Subject: bug#17012: [3 PATCHES] Whitespace cleanup : Replace code-alignment tabs with spaces.

From: Jim Meyering <[email-masked]>
Date: Sat, 15 Mar 2014 11:46:34 -0700

On Fri, Mar 14, 2014 at 10:03 PM, Bruce Dubbs <[email-masked]> wrote:
...
>> FYI, that is deliberate.
>> You can get it here, too:
>>
>>    http://git.savannah.gnu.org/cgit/coreutils.git/tree/HACKING
>>
>> If you're hacking on coreutils (as with most pkgs), you should be doing
>> so via a git clone, with the very latest, not starting from a tarball,
>> which is almost always out of date by at least a few commits.
>
> That makes sense, but I'd think that the above sentence should be in the
> tarball in a fairly prominent location.  I see a reference to
> README-hacking and HACKING in the README file, but it's not clear that those
> are only available via git clone.

Just after the sentence in README that mentions those two other files,
you will find tips on reporting and fixing problems, including this:

    Here are instructions for checking out the latest development sources:

      http://savannah.gnu.org/git/?group=coreutils

Or just google "coreutils hacking".